body{	
font-family: Tahoma, Arial;
 font-size: 12px;
 color:#000000;
 background-color: #dee3e7;
 background-image: url(../images/bg.gif);
margin-top:27px;
margin-bottom:27px;
margin-right:27px;
margin-left:0px;
}
.h100, #last { height: 100%
}
P{line-height: 20px;font-size:12px;}

.Gray{font-size:11px; color:#979898; }

TD.MenuArea{background-image: url(../images/left_pl_bot.gif); background-position: left bottom; background-repeat: no-repeat; padding-left:10px;}
TD.ArtGray{	background-image: url(../images/artgray_b.gif); background-repeat: no-repeat;  background-position: left middle;}
TD.Copyright{ color:#565656; font-size:11px;}
TD.LeftShadow{ background-image: url(../images/shadowleft.gif); background-repeat: no-repeat; background-position: left top; height:27px;}
TD.CenterShadow{ background-image: url(../images/shadowcenter.gif); background-repeat: no-repeat; background-position: center top;}


A:Active.Gal, A:Link.Gal, A:Visited.Gal {color: #1772bf; font-size: 11px; text-decoration:underline;}
A:Hover.Gal {color: #4f5254; font-size: 11px; text-decoration:none;}

A.Descrip:Active, A.Descrip:Visited, A.Descrip:Link {font-size:9px; color:#929292; text-decoration: none;}
A.Descrip:Hover {font-size:9px; color:#929292; text-decoration: underline;}

A.Art:Active, A.Art:Link, A.Art:Visited {color: #1772bf; font-size: 12px; text-decoration:none; padding-left:5px;}
A.Art:Hover {color: #4f5254; font-size: 12px; text-decoration:underline;}

A.Top:link, A.Top:active, A.Top:visited {	color:#a4a4a4; text-decoration: none; font-size:11px;}
A.Top:hover {color:#000000; text-decoration: underline; font-size:11px;}

A:Active.MenuLink, A:Link.MenuLink, A:Visited.MenuLink {color: #1772bf; font-size: 12px; text-decoration:none;}
A:Hover.MenuLink {color: #4f5254; font-size: 12px; text-decoration:underline;}
LI.MenuLink {color: #6aa5e8; margin-top: 5px; margin-bottom: 10px; list-style-image: url(../images/blue_arrow.gif);}

A:Active.Sub, A:Link.Sub, A:Visited.Sub {color: #565656; font-size: 11px; text-decoration:none;}
A:Hover.Sub {color: #000000; font-size: 11px; text-decoration:underline;}

A:Active.Mail, A:Link.Mail, A:Visited.Mail {color: #565656; font-size: 11px; text-decoration:underline;}
A:Hover.Mail {color: #000000; font-size: 11px; text-decoration:underline;}

A:Active.Webit, A:Link.Webit, A:Visited.Webit {color: #a7acaf; font-size: 11px; text-decoration:none;}
A:Hover.Webit {color: #000000; font-size: 11px; text-decoration:underline;}


LI.Sub {color: #6aa5e8; margin-top: 5px; margin-bottom: 10px; list-style-image: url(../images/blue_arrow_sm.gif); margin-left:3px;}


SPAN.GrTitle {font-size:11px; color:#7c7c7c; font-weight:bold;}
Span.TitleBlue{font-size:24px; color:#1772bf;}
Span.TitleGray{font-size:24px; color:#7c7c7c;}

TD.TopLeft{ background-image: url(../images/content_left_top.gif); background-repeat: no-repeat;}
TD.TopRight{ background-image: url(../images/content_right_top.gif); background-repeat: no-repeat;}
TD.BotLeft{ background-image: url(../images/content_left_bot.gif); background-repeat: no-repeat;}
TD.BotRight{ background-image: url(../images/content_right_bot.gif); background-repeat: no-repeat;}

